3345221121 - Vulnérabilités dans PostgreSQL Pgpool

Deux vulnérabilités ont été corrigées dans les versions PostgreSQL Pgpool susmentionnées. L’exploitation de ces failles peut permettre à un attaquant de porter atteinte à la confidentialité de données.

Date de publication: 
22 novembre 2021